﻿:root {
    --primary: #4c4c4c; /* Dark Grey */
    --primary-dark: #ce0002;
    --primary-light: #ff4647;
    --primary-hover: var(--primary);
    --primary-rgb: 76,76,76;
    --primary-dark-rgb: 206,0,2;
    --primary-light-rgb: 255, 70, 71;
    --secondary: #fe0002; /* Red */
    --font: #000;
    --menu-bg: #FFF;
    --header-icons: var(--primary);
    /* Alternate Colors for Front Page icons */
    --alt-color-1: var(--secondary);
    --alt-color-2: var(--primary);
    --alt-color-3: var(--primary);
    --alt-color-4: var(--secondary);
    --brand-stripe: var(--secondary);
}

.btn-main:hover {
    color: white;
    background-color: #000;
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0px 0px 0px 0px rgba(76,76,76, 0.6);
        box-shadow: 0px 0px 0px 0px rgba(76,76,76, 1);
    }

    70% {
        -moz-box-shadow: 0px 0px 0px 10px rgba(76,76,76, 0.01);
        box-shadow: 0px 0px 0px 10px rgba(76,76,76, 0.01);
    }

    100% {
        -moz-box-shadow: 0px 0px 0px 10px rgba(76,76,76, 0);
        box-shadow: 0px 0px 0px 10px rgba(76,76,76, 0);
    }
}